
/************************************** CAROUSEL **************************************/

	.owl-dots{text-align: center; padding-top:5px;}
	.owl-carousel .owl-dots .owl-dot { display: inline-block !important; zoom: 1; }
	.owl-dots .owl-dot span { width: 10px; height: 10px; margin: 5px 5px; background: #bcbcbc;
    	display: block; -webkit-backface-visibility: visible; transition: opacity .2s ease; border-radius: 30px
    }
	.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #6fa4da }
	.owl-carousel li{list-style: none;}
	.owl-carousel .owl-controls .owl-nav .owl-prev{ 
		background-image: url('../images/arrow-left.png');
		background-position: center left;
		background-size: 90%;
		border:0px solid transparent;
		background-repeat: no-repeat;
		height:40px; width:40px;  text-indent:-9999px; position:absolute; top:48%;  left:0px;

		  -webkit-transition:background-position .2s ease;
			-moz-transition:background-position .2s ease;
			-o-transition:background-position .2s ease;
			transition:background-position .2s ease;


	}
	.owl-carousel .owl-controls .owl-nav .owl-prev:hover{
		background-position: center ;	
	}
	 .owl-carousel .owl-controls .owl-nav .owl-next{ 
		background-image: url('../images/arrow-right.png');
		background-position: center right;
		background-size: 90%;
		border:0px solid transparent;
		background-repeat: no-repeat;
	 	height:40px; width:40px; text-indent:-9999px;  position:absolute; top:48%;  right:0px;

		  -webkit-transition:background-position .2s ease;
			-moz-transition:background-position .2s ease;
			-o-transition:background-position .2s ease;
			transition:background-position .2s ease;
	 }
	.owl-carousel .owl-controls .owl-nav .owl-next:hover{
		background-position: center ;	
	}

/************************************** CAROUSEL **************************************/

.woocommerce .products ul, .woocommerce ul.products{
	text-align: center;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	float:none !important;
	display: inline-block !important;
	vertical-align: top;
}


/************************************** PRODUCT ITEMS **************************************/

.product-row li{ display:inline-block; width:25%; padding:0px 10px; vertical-align: top;}
.product-row.columns-5 li{ width:20%; }
.product-row.columns-4 li{ width:25%; }
.product-row.columns-3 li{ width:33.3%; }
.product-row.columns-2 li{ width:50%; }


.columns-2 li .product-thumbnail-wrapper{ width: 45%; display: inline-block; vertical-align: top; }

.columns-2 li .product-content-wrapper{ width: 52%; display: inline-block; vertical-align: top;}
.columns-2 li .product-content-wrapper h2{ font-size: 30px !important;}
.columns-2 li .product-content-wrapper .product-content-row{padding:0px 0px 0px 15px;}

.products .product_description{display: none;}
.products.columns-2 li .product-content-wrapper .product_description{display: block;}
.owl-carousel.products.columns-2 .owl-stage-outer{padding-bottom:20px;}


@media screen and (max-width:880px){
	.columns-2 li .product-thumbnail-wrapper{ width: 100%; }
	.columns-2 li .product-content-wrapper{ width: 100%; }
	.columns-2 li .product-content-wrapper h2{ font-size: 30px !important;}
	.columns-2 li .product-content-wrapper .product-content-row{padding:0px 0px 0px 0px;}
}



